<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>tvseries</table>
	<increment>tvseries_id</increment>
	<title>Контент. Сериалы</title>
</main>
<item>
	<column>tvseries_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>series_name</column>
	<title>Название</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>series_alias</column>
	<title>алиас(обязательно латинскими букавами!)</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>tvanons</column>
	<title>Красткий анонс</title>
	<type>textarea</type>
	<col>90</col>
	<row>3</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>tvtext</column>
	<title>Текст</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>tvcode</column>
	<title>Код плеера</title>
	<type>textarea</type>
	<col>60</col>
	<row>4</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>tvphoto</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/series</folder>
</item>
</items>